Answered

Publish to MediaWIki

Is Bizagi Modeler version 3.0.0.022 compatible with MediaWiki 1.26.2 and PHP 7.0.4?

Comments (1)

photo
1

Dear Marcel,

At the moment, Bizagi modeler supports MediaWiki 1.14 to 1.22, For further information: http://help.bizagi.com/processmodeler/en/index.html?publish_to_wiki.htm

Best Regards